
Member Nodes - Task #4282

MNDeployment # 3221 (Operational): EDAC member node 

EDAC: Generate client and/or server certificates in PRODUCTION

2014-02-20 17:52 - Laura Moyers

Status: Closed Start date: 2014-02-20

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Generate client and/or server certificates for MN in PRODUCTION.  (CCIT generates

certificates/keys, MN POC installs locally.)

Chris has created certs; email to Rob 2/19/14.  Rob/Soren to install.

History

#1 - 2014-02-20 17:57 - Chris Jones

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

I've generated certificates for urn:node:EDACGSTORE, and have sent the link to Rob.  He'll send it to Soren when he irons out some issues in stage,

and then she'll be able to register the MN in production (since it's the same machine as their test machine, we don't want it registered in two envs at

the same time).

#2 - 2014-03-31 20:40 - Rob Nahf

- % Done changed from 50 to 100

- Estimated time set to 0.00

#3 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
